This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Build failed in Jenkins: perl5 #80
authorDennis Kaarsemaker <dennis.kaarsemaker@booking.com>
Wed, 19 Oct 2011 17:37:49 +0000 (19:37 +0200)
committerH.Merijn Brand <h.m.brand@xs4all.nl>
Wed, 19 Oct 2011 17:43:45 +0000 (19:43 +0200)
Tiny typo, this will fix it:

[dkaarsemaker@dromedary perl]$ git diff

Signed-off-by: H.Merijn Brand <h.m.brand@xs4all.nl>
pod/perldelta.pod

index 1cd99b5..4ecffe4 100644 (file)
@@ -259,7 +259,7 @@ L<base> has been upgraded from version 2.17 to version 2.18.
 C<base> no longer sets a module's C<$VERSION> to "-1" when a module it loads
 does not define a C<$VERSION>.  This change has been made because "-1" is not
 a valid version number under the new "lax" criteria used internally by
 C<base> no longer sets a module's C<$VERSION> to "-1" when a module it loads
 does not define a C<$VERSION>.  This change has been made because "-1" is not
 a valid version number under the new "lax" criteria used internally by
-C<UNIVERSAL::VERSION>.  (See L<versioN> for more on "lax" version criteria.)
+C<UNIVERSAL::VERSION>.  (See L<version> for more on "lax" version criteria.)
 
 C<base> no longer internally skips loading modules it has already loaded and
 instead relies on C<require> to inspect C<%INC>.  This fixes a bug when C<base>
 
 C<base> no longer internally skips loading modules it has already loaded and
 instead relies on C<require> to inspect C<%INC>.  This fixes a bug when C<base>